@font-face {
    src: url("../fonts/GE-SS -Two-Light.otf");
    font-family: "GE-SS -Two-Light";
}

@font-face {
    src: url("../fonts/GE_SS_Text_Light.otf");
    font-family: "GE_SS_Text_Light";
}

@font-face {
    src: url("../fonts/GE_SS_Two_Bold.otf");
    font-family: "GE_SS_Two_Bold";
}

@font-face {
    src: url("../fonts/GE_SS_Two_Medium.otf");
    font-family: "GE_SS_Two_Medium";
}

@font-face {
    src: url("../fonts/Cairo-SemiBold.ttf");
    font-family: "Cairo-SemiBold";
}

html {
    font-size: 10px;
}

body {

    color: #000;
    direction: rtl;
    /* letter-spacing: -0.5px; */
    /* font-size: 10px; */
    background: #fff;
}



.main-body-box {
    max-width: 1000px;
    margin: 0 auto;
    border-top: 3rem solid #d20b12;
    border-bottom: 3rem solid #d20b12;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.branch-cell-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cell-button {
    margin-bottom: 5rem;
    font-size: 3rem;
    font-family: sans-serif;
    color: #000;
    width: 50%;
    display: flex;
    align-items: center;
    flex-direction: column;
    font-weight: 800;
    margin-right: auto;
    margin-left: auto;
    padding: 0rem 1.5rem;
}
.cell-button:last-child {
    width: 80%;
}

.cell-button:last-child  .phone-text{
    font-size: 6rem;
}

.cell-button .button-call {
    font-family: "GE_SS_Two_Bold";
    background: #f7a600;
    border-radius: 4rem;
    padding: 3rem;
    color: #fff;
    display: inline-block;
    height: 10.9rem;
    width: 38.8rem;
    font-size: 3.6rem;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cell-button .phone-text,
.cell-button p {
    font-size: 3rem;
    font-family: sans-serif;
    color: #000;
    font-weight: 800;
    margin-right: auto;
    margin-left: auto;
}

.cell-button .button-call:hover {
    text-decoration: none;
    background: #d20b12;
}


.font-style-1 {
    font-family: "GE_SS_Two_Bold";
    font-size: 5.4rem;
    color: black;
    padding: 0rem 6rem;
}


.font-style-2 {
    font-family: "GE_SS_Two_Medium";
    font-size: 5.2rem;
    color: black;
    padding: 0rem 6rem;
    margin-bottom: 5rem;
}

.font-style-3 {
    font-family: "GE_SS_Two_Bold";
    font-size: 6.4rem;
    color: black;
    padding: 0rem 6rem;
}

.top-header-content img {
    display: inline-block;
    height: 16.2rem;
    margin: 5rem 0rem;
}


.mb-5 {
    margin-bottom: 5rem;
    margin-top: 5rem;
}

@media (max-width:991px) {
    html {
        font-size: 8px !important;
    }
}

@media (max-width:767px) {

    html {
        font-size: 6px !important;
    }

    .cell-button {
        width: 100%;
    }

    .branch-cell-list {
        flex-direction: column;
    }

    .cell-button .phone-text,

    .cell-button p {
        font-size: 5rem;
        margin-top: 1rem;
    }

    .cell-button:last-child  .phone-text{
        font-size: 4rem;
    }
}